* Encoding: UTF-8.
****Sintaxe de Tabelas.Centro.POP Censo 2018 ****

**Mescla com base de POP 
?	IBGE7
?	IBGE
?	Regio
?	UF
?	Municipio
?	area
?	Pop_Total2010
?	Pop_Urbana2010
?	Pop_Rural2010
?	Porte_SUAS2010
?	NU_IDENTIFICADOR**

DATASET NAME ConjuntodeDados2 WINDOW=FRONT. 
DATASET ACTIVATE ConjuntodeDados1. 
SORT CASES BY IBGE (A). 
DATASET ACTIVATE ConjuntodeDados2. 
SORT CASES BY IBGE7 (A). 
DATASET ACTIVATE ConjuntodeDados1. 
MATCH FILES /FILE=* 
  /FILE='ConjuntodeDados2' 
  /BY IBGE. 
EXECUTE.

USE ALL. 
COMPUTE filter_$=(NU_IDENTIFICADOR > 0). 
VARIABLE LABELS filter_$ 'NU_IDENTIFICADOR > 0 (FILTER)'. 
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'. 
FORMATS filter_$ (f1.0). 
FILTER BY filter_$. 
EXECUTE. 
FILTER OFF. 
USE ALL. 
SELECT IF (NU_IDENTIFICADOR > 0). 
EXECUTE.


**Criao de tabelas**

FREQUENCIES VARIABLES= Regio Porte_pop2010 uf
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q1_1
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=D1_horas.por.semana.fx
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q2
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_q3 'Tipo de unidade com a qual o Centro POP compartilha o imvel' (q3_1 q3_2 q3_3 q3_4 q3_5 q3_6 q3_7 q3_8 q3_99 (1))
/FREQUENCIES=$mr_q3.

MULT RESPONSE GROUPS=$mr_q4 'Espaos do imvel que so compartilhados entre o CENTRO POP e a outra unidade' (q4_1 q4_2 q4_3 q4_4 q4_5 q4_6 q4_7 q4_8 q4_9 q4_10 q4_11 q4_12 q4_13 q4_14 q4_99 (1))
/FREQUENCIES=$mr_q4.

FREQUENCIES VARIABLES=D5_Salas.atend.fx
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=D5_total.salas.adm.e.atend.fx
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=D5_6
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=D5_7
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=D5_8
  /ORDER=ANALYSIS.

CTABLES
  /VLABELS VARIABLES=q5_9 q5_10 q5_11 q5_12 q5_13 q5_14 q5_15 q5_16 
    DISPLAY=LABEL
  /TABLE q5_9 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q5_10 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q5_11 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q5_12 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q5_13 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q5_14 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q5_15 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q5_16 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1]
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q5_9 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q5_10 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q5_11 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q5_12 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q5_13 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q5_14 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q5_15 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q5_16 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Demais espaos fsicos disponibilizados no Centro POP'.

CTABLES
  /VLABELS VARIABLES=q6_1 q6_2 q6_3 q6_4 DISPLAY=LABEL
  /TABLE q6_1 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q6_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + 
    q6_3 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + 
    q6_4 [COUNT F40.0, ROWPCT.VALIDN PCT40.1]
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q6_1 [1, 2, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q6_2 [1, 2, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q6_3 [1, 2, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q6_4 [1, 2, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Condies de acessiblidade para pessoas com deficincia e pessoas idosas'.

MULT RESPONSE GROUPS=$mr_q7 'Outras adaptaes de acessibilidade da unidade' (q7_1 q7_2 q7_3 q7_4 q7_5 q7_6 q7_0 (1))
/FREQUENCIES=$mr_q7.

CTABLES
 /VLABELS VARIABLES=q8_1 q8_3 q8_5 q8_7 q8_9 q8_11 q8_13 q8_15 q8_17 q8_19 q8_21 q8_23 q8_25 q8_27 q8_29 q8_31 q8_33 q8_35 q8_37 q8_38 
 DISPLAY=LABEL
/TABLE 
q8_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_3 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_5 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_7 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1]  
+ q8_9 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1]  + q8_11 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_13 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_15 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1]  
+ q8_17 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_19 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_21 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_23 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] 
+ q8_25 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_27 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_29 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_31 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_33 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] 
+ q8_35 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_37 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_38 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] 
 /CLABELS ROWLABELS=OPPOSITE
/CATEGORIES VARIABLES=q8_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_3 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_5 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_7 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_9 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_11 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_13 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_15 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_17 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_19 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_21 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_23 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_25 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_27 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_29 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_31 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_33 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_35 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_37 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_38 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
 TITLE='Equipamentos e materiais disponveis, em perfeito funcionamento, para o '+
    'desenvolvimento dos Servios do Centro POP'.

**USURIAS**

CTABLES
 /VLABELS VARIABLES=q8_2 q8_4 q8_6 q8_8 q8_10 q8_12 q8_14 q8_16 q8_18 q8_20 q8_22 q8_24 q8_26 q8_28 q8_30 q8_32 q8_34 q8_36
 DISPLAY=LABEL
/TABLE 
q8_2 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_4 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_6 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_8 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1]  
+ q8_10 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1]  + q8_12 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_14 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_16 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1]  
+ q8_18 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_20 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_22 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_24 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] 
+ q8_26 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_28 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_30 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_32 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_34 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] 
+ q8_36 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] 
 /CLABELS ROWLABELS=OPPOSITE
/CATEGORIES VARIABLES=q8_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_4 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_6 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_8 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_10 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_12 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_14 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_16 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_18 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_20 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_22 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_24 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_26 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_28 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_30 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_32 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_34 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
   /CATEGORIES VARIABLES=q8_36 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
    /TITLES
 TITLE='Equipamentos e materiais disponveis, em perfeito funcionamento, para usurias'.


FREQUENCIES VARIABLES D9_1
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES D9_2
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES D9_3
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES D9_4
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES q10
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES q11_1 q11_2 q11_3 q11_4 q11_5
  /ORDER=ANALYSIS.


CTABLES 
  /VLABELS VARIABLES=q11_1 q11_2 q11_3 q11_4 q11_5 DISPLAY=LABEL 
  /TABLE q11_1 [C][COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q11_2 [C][COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q11_3 [C][COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q11_4 [C][COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q11_5 [C][COUNT F40.0, LAYERPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=q11_1 q11_2 q11_3 q11_4 q11_5 ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Refeies oferecidas aos usurios do Centro Pop'.






CTABLES
  /VLABELS VARIABLES= q11_1_1 q11_2_1  q11_3_1  q11_4_1  q11_5_1 
    DISPLAY=LABEL
  /TABLE q11_1_1 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_2_1  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + 
    q11_3_1  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_4_1  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_5_1  
    [COUNT F40.0, ROWPCT.VALIDN PCT40.1] 
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q11_1_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_2_1  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_3_1  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_4_1  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_5_1  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Restaurante Popular - Local em que as refeies so oferecidas aos usurios do Centro Pop'.

* Custom Tables.

CTABLES
  /VLABELS VARIABLES= q11_1_2  q11_2_2  q11_3_2  q11_4_2  q11_5_2 
    DISPLAY=LABEL
  /TABLE q11_1_2  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_2_2  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + 
    q11_3_2  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_4_2  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_5_2  
    [COUNT F40.0, ROWPCT.VALIDN PCT40.1] 
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q11_1_2  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_2_2  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_3_2  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_4_2  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_5_2  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Em outra unidade pblica ou privada - Local em que as refeies so oferecidas aos usurios do Centro Pop'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES= q11_1_3  q11_2_3  q11_3_3  q11_4_3  q11_5_3 
    DISPLAY=LABEL
  /TABLE q11_1_3  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_2_3  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + 
    q11_3_3  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_4_3  [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q11_5_3 
    [COUNT F40.0, ROWPCT.VALIDN PCT40.1] 
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q11_1_3  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_2_3  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_3_3  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_4_3  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q11_5_3  [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='No espao deste Centro POP - Local em que as refeiesso oferecidas aos usurios do Centro Pop'.


MULT RESPONSE GROUPS=$mr_q12 'Aes e atividades desenvolvidas pelo Servio Especializado para Pessoas em Situao de Rua' (q12_1 q12_2 q12_3
 q12_4 q12_5 q12_6 q12_7 q12_8 q12_9 q12_10 q12_11 q12_12 q12_13 q12_14 q12_15 q12_16 q12_17 q12_18 q12_19 q12_20 q12_21
q12_22 q12_23 q12_24 q12_99 (1))
/FREQUENCIES=$mr_q12.

FREQUENCIES VARIABLES=q13 
  /STATISTICS=RANGE MINIMUM MAXIMUM MODE 
  /FORMAT=LIMIT(50) 
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_q14 'Atividades coletivas normalmente realizadas com as(os) usurias(os) do Centro POP' (q14_1 q14_2 q14_3 q14_4 q14_5 q14_6 q14_7 q14_8 q14_9 q14_10 q14_99 (1))
/FREQUENCIES=$mr_q14.

MULT RESPONSE GROUPS=$mr_q15 'Aes/iniciativas do Centro POP em relao ao acesso ao mundo do trabalho' (q15_1 q15_2 q15_3 q15_4 q15_5 q15_6 q15_99 (1))
/FREQUENCIES=$mr_q15.

MULT RESPONSE GROUPS=$mr_q16 'Quando a(o) usuria(o) demanda acolhimento provisrio (pernoite e/ou pousada temporria), a unidade:' (q16_1 q16_2 q16_99 q16_3 q16_0 (1))
/FREQUENCIES=$mr_q16.

FREQUENCIES VARIABLES=q17_1 
  /STATISTICS=RANGE MINIMUM MAXIMUM MODE 
  /FORMAT=LIMIT(50) 
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q17_2 
  /STATISTICS=RANGE MINIMUM MAXIMUM MODE 
  /FORMAT=LIMIT(50) 
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q17_3
  /STATISTICS=RANGE MINIMUM MAXIMUM MODE 
  /FORMAT=LIMIT(50) 
  /ORDER=ANALYSIS.

CTABLES 
  /VLABELS VARIABLES=q17_1 q17_2 q17_3 q17_1_freq q17_2_freq q17_3_freq DISPLAY=LABEL 
  /TABLE q17_1 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q17_2 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q17_3 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] BY q17_1_freq + q17_2_freq + q17_3_freq 
  /CATEGORIES VARIABLES=q17_1 q17_2 q17_3 q17_1_freq q17_2_freq q17_3_freq ORDER=A KEY=VALUE 
    EMPTY=INCLUDE 
  /TITLES 
    TITLE='Centro POP encaminha usurias(os) para poltica de habitao. Caso sim, com qual '+ 
    'frequncia'.

FREQUENCIES VARIABLES=D18_1_total.fx 
  /STATISTICS=RANGE MINIMUM MAXIMUM MODE 
  /FORMAT=LIMIT(50) 
  /ORDER=ANALYSIS.

CTABLES 
  /VLABELS VARIABLES=UF q18_1_total DISPLAY=LABEL 
  /TABLE UF [C] BY q18_1_total [S][COUNT F40.0, MEAN, SUM, MINIMUM, MAXIMUM] 
  /CATEGORIES VARIABLES=UF ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER 
  /TITLES 
    TITLE='Quantidade das pessoas em situao de rua atendidas no ms de referncia por UF - Total '+ 
    ''.

CTABLES 
  /VLABELS VARIABLES=q18_1_total DISPLAY=LABEL 
  /TABLE q18_1_total [MEAN, SUM, RANGE] 
  /TITLES 
    TITLE='Quantidade total de pessoas em situao de rua atendidas no ms de referncia'.

CTABLES 
  /VLABELS VARIABLES=q18_2_1 q18_2_2 q18_2_3 q18_2_4 q18_2_5 DISPLAY=LABEL 
  /TABLE q18_2_1 [MEAN, SUM] + q18_2_2 [MEAN, SUM] + q18_2_3 [MEAN, SUM] + q18_2_4 [MEAN, SUM] + 
    q18_2_5 [MEAN, SUM] 
  /TITLES 
    TITLE='Quantidade e perfil das pessoas em situao de rua atendidas no ms de referncia - '+ 
    'Masculino' ''.

CTABLES 
  /VLABELS VARIABLES=q18_3_1 q18_3_2 q18_3_3 q18_3_4 q18_3_5 DISPLAY=LABEL 
  /TABLE q18_3_1 [S][MEAN, SUM] + q18_3_2 [S][MEAN, SUM] + q18_3_3 [S][MEAN, SUM] + q18_3_4 
    [S][MEAN, SUM] + q18_3_5 [S][MEAN, SUM] 
  /TITLES 
    TITLE='Quantidade e perfil das pessoas em situao de rua atendidas no ms de referncia - '+ 
    'Feminino' ''.

FREQUENCIES VARIABLES=q19
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_q20 'No caso da execuo do Servio de Abordagem por unidade referenciada, atividades realizadas pelo Centro POP' (q20_1 q20_2 q20_3 q20_4 q20_5 q20_6 q20_7 q20_8 q20_9 q20_10 q20_11 q20_12 q20_13 q20_14 q20_0 (1))
/FREQUENCIES=$mr_q20.

MULT RESPONSE GROUPS=$mr_q21 'Atividades realizadas pelo Servio Especializado em Abordagem Social' (q21_1 q21_2 q21_3 q21_4 q21_5 q21_6 q21_7 q21_8 q21_9 q21_10 q21_11 q21_12 q21_13 q21_14 (1))
/FREQUENCIES=$mr_q21.

FREQUENCIES VARIABLES=q22
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q23
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_q24 'A Abordagem Social  realizada em parceria com' (q24_1 q24_2 q24_3 q24_4 q24_5 q24_6 q24_7 q24_8 q24_9 q24_10 q24_11 q24_99 (1))
/FREQUENCIES=$mr_q24.

FREQUENCIES VARIABLES=q25
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_q26 'Benefcios Eventuais concedidos pelo CENTRO POP' (q26_1 q26_2 q26_3 q26_4 (1))
/FREQUENCIES=$mr_q26.

FREQUENCIES VARIABLES=q27
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q28
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_q29 'Mecanismos de participao utilizados na unidade' (q29_1 q29_2 q29_3 q29_4 q29_5 q29_6 q29_7 q29_8 q29_9 q29_10 q29_99 (1))
/FREQUENCIES=$mr_q29.

CTABLES 
  /VLABELS VARIABLES=q30_1_1 q30_1_2 q30_1_3 q30_1_4 q30_1_5 q30_1_6 q30_1_7 q30_1_8 q30_1_9 
    q30_1_0 q30_1_99 
    DISPLAY=LABEL 
  /TABLE q30_1_1 [C][COUNT F40.0, LAYERPCT.COUNT PCT40.1] + q30_1_2 [C][COUNT F40.0, LAYERPCT.COUNT 
    PCT40.1] + q30_1_3 [C][COUNT F40.0, LAYERPCT.COUNT PCT40.1] + q30_1_4 [C][COUNT F40.0, 
    LAYERPCT.COUNT PCT40.1] + q30_1_5 [C][COUNT F40.0, LAYERPCT.COUNT PCT40.1] + q30_1_6 [C][COUNT 
    F40.0, LAYERPCT.COUNT PCT40.1] + q30_1_7 [C][COUNT F40.0, LAYERPCT.COUNT PCT40.1] + q30_1_8 
    [C][COUNT F40.0, LAYERPCT.COUNT PCT40.1] + q30_1_9 [C][COUNT F40.0, LAYERPCT.COUNT PCT40.1] + 
    q30_1_0 [C][COUNT F40.0, LAYERPCT.COUNT PCT40.1] + q30_1_99 [C][COUNT F40.0, LAYERPCT.COUNT PCT40.1] 
  /CATEGORIES VARIABLES=q30_1_1 q30_1_2 q30_1_3 q30_1_4 q30_1_5 q30_1_6 q30_1_7 q30_1_8 q30_1_9 
    q30_1_0 q30_1_99 ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Aes de articulao da Unidade com os seguintes servios, programas ou instituies '+ 
    'existentes no municpio/DF: Servio Especializado em Abordagem Social (quando no ofertado '+ 
    'pelo Centro de Referncia para Pop Rua).'.


CTABLES 
  /VLABELS VARIABLES=q30_2_1 q30_2_2 q30_2_3 q30_2_4 q30_2_5 q30_2_6 q30_2_7 q30_2_8 q30_2_9 
    q30_2_0 q30_2_99 
    DISPLAY=LABEL 
  /TABLE q30_2_1 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_2_2 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_2_3 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_2_4 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_2_5 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_2_6 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_2_7 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_2_8 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_2_9 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_2_0 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_2_99 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=q30_2_1 q30_2_2 q30_2_3 q30_2_4 q30_2_5 q30_2_6 q30_2_7 q30_2_8 q30_2_9 
    q30_2_0 q30_2_99 ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Aes de articulao da Unidade com os seguintes servios, programas ou instituies '+ 
    'existentes no municpio/DF: Servios de Acolhimento (abrigos institucionais, casas de '+ 
    'passagem, repblicas).'.

CTABLES 
  /VLABELS VARIABLES=q30_3_1 q30_3_2 q30_3_3 q30_3_4 q30_3_5 q30_3_6 q30_3_7 q30_3_8 q30_3_9 
    q30_3_0 q30_3_99 
    DISPLAY=LABEL 
  /TABLE q30_3_1 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_3_2 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_3_3 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_3_4 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_3_5 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_3_6 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_3_7 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_3_8 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_3_9 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_3_0 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_3_99 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=q30_3_1 q30_3_2 q30_3_3 q30_3_4 q30_3_5 q30_3_6 q30_3_7 q30_3_8 q30_3_9 
    q30_3_0 q30_3_99 ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Aes de articulao da Unidade com os seguintes servios, programas ou instituies '+ 
    'existentes no municpio/DF: Centro de Referncia de Assistncia Social (CRAS).'.

CTABLES 
  /VLABELS VARIABLES=q30_4_1 q30_4_2 q30_4_3 q30_4_4 q30_4_5 q30_4_6 q30_4_7 q30_4_8 q30_4_9 
    q30_4_0 q30_4_99 
    DISPLAY=LABEL 
  /TABLE q30_4_1 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_4_2 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_4_3 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_4_4 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_4_5 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_4_6 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_4_7 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_4_8 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_4_9 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_4_0 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_4_99 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=q30_4_1 q30_4_2 q30_4_3 q30_4_4 q30_4_5 q30_4_6 q30_4_7 q30_4_8 q30_4_9 
    q30_4_0 q30_4_99 ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Aes de articulao da Unidade com os seguintes servios, programas ou instituies '+ 
    'existentes no municpio/DF: Centro de Referncia Especializado de Assistncia Social (CREAS).'.

CTABLES 
  /VLABELS VARIABLES=q30_5_1 q30_5_2 q30_5_3 q30_5_4 q30_5_5 q30_5_6 q30_5_7 q30_5_8 q30_5_9 
    q30_5_0 q30_5_99 
    DISPLAY=LABEL 
  /TABLE q30_5_1 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_5_2 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_5_3 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_5_4 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_5_5 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_5_6 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_5_7 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_5_8 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_5_9 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_5_0 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_5_99 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=q30_5_1 q30_5_2 q30_5_3 q30_5_4 q30_5_5 q30_5_6 q30_5_7 q30_5_8 q30_5_9 
    q30_5_0 q30_5_99 ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Aes de articulao da Unidade com os seguintes servios, programas ou instituies '+ 
    'existentes no municpio/DF: Servios de Sade Mental (CAPS, CAPS AD, etc.).'.

CTABLES 
  /VLABELS VARIABLES=q30_6_1 q30_6_2 q30_6_3 q30_6_4 q30_6_5 q30_6_6 q30_6_7 q30_6_8 q30_6_9 
    q30_6_0 q30_6_99 
    DISPLAY=LABEL 
  /TABLE q30_6_1 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_6_2 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_6_3 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_6_4 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_6_5 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_6_6 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_6_7 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_6_8 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_6_9 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_6_0 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_6_99 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=q30_6_1 q30_6_2 q30_6_3 q30_6_4 q30_6_5 q30_6_6 q30_6_7 q30_6_8 q30_6_9 
    q30_6_0 q30_6_99 ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Aes de articulao da Unidade com os seguintes servios, programas ou instituies '+ 
    'existentes no municpio/DF: Equipes da Sade que atuem no espao da rua (Consultrios na Rua '+ 
    'ou outros).'.

CTABLES 
  /VLABELS VARIABLES=q30_7_1 q30_7_2 q30_7_3 q30_7_4 q30_7_5 q30_7_6 q30_7_7 q30_7_8 q30_7_9 
    q30_7_0 q30_7_99 
    DISPLAY=LABEL 
  /TABLE q30_7_1 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_7_2 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_7_3 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_7_4 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_7_5 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_7_6 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_7_7 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_7_8 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_7_9 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_7_0 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_7_99 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=q30_7_1 q30_7_2 q30_7_3 q30_7_4 q30_7_5 q30_7_6 q30_7_7 q30_7_8 q30_7_9 
    q30_7_0 q30_7_99 ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Aes de articulao da Unidade com os seguintes servios, programas ou instituies '+ 
    'existentes no municpio/DF: Servios de sade voltados  internao.'.

CTABLES 
  /VLABELS VARIABLES=q30_8_1 q30_8_2 q30_8_3 q30_8_4 q30_8_5 q30_8_6 q30_8_7 q30_8_8 q30_8_9 
    q30_8_0 q30_8_99 
    DISPLAY=LABEL 
  /TABLE q30_8_1 [C][COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_8_2 [C][COUNT F40.0, 
    LAYERPCT.TOTALN PCT40.1] + q30_8_3 [C][COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_8_4 [C][COUNT 
    F40.0, LAYERPCT.TOTALN PCT40.1] + q30_8_5 [C][COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_8_6 
    [C][COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_8_7 [C][COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + 
    q30_8_8 [C][COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_8_9 [C][COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_8_0 [C][COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_8_99 [C][COUNT F40.0, 
    LAYERPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=q30_8_1 q30_8_2 q30_8_3 q30_8_4 q30_8_5 q30_8_6 q30_8_7 q30_8_8 q30_8_9 
    q30_8_0 q30_8_99 ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Aes de articulao da Unidade com os seguintes servios, programas ou instituies '+ 
    'existentes no municpio/DF: Servios de Educao.'.

CTABLES 
  /VLABELS VARIABLES=q30_9_1 q30_9_2 q30_9_3 q30_9_4 q30_9_5 q30_9_6 q30_9_7 q30_9_8 q30_9_9 
    q30_9_0 q30_9_99 
    DISPLAY=LABEL 
  /TABLE q30_9_1 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_9_2 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_9_3 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_9_4 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_9_5 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_9_6 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_9_7 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_9_8 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_9_9 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_9_0 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_9_99 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=q30_9_1 q30_9_2 q30_9_3 q30_9_4 q30_9_5 q30_9_6 q30_9_7 q30_9_8 q30_9_9 
    q30_9_0 q30_9_99 ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Aes de articulao da Unidade com os seguintes servios, programas ou instituies '+ 
    'existentes no municpio/DF: Polticas Culturais (ponto de cultura, entre outros).'.

CTABLES 
  /VLABELS VARIABLES=q30_10_1 q30_10_2 q30_10_3 q30_10_4 q30_10_5 q30_10_6 q30_10_7 q30_10_8 
    q30_10_9 q30_10_0 q30_10_99 
    DISPLAY=LABEL 
  /TABLE q30_10_1 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_10_2 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_10_3 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_10_4 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_10_5 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_10_6 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_10_7 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_10_8 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_10_9 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_10_0 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_10_99 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=q30_10_1 q30_10_2 q30_10_3 q30_10_4 q30_10_5 q30_10_6 q30_10_7 q30_10_8 
    q30_10_9 q30_10_0 q30_10_99 ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Aes de articulao da Unidade com os seguintes servios, programas ou instituies '+ 
    'existentes no municpio/DF: rgos responsveis pela emisso de documentao civil bsica.'.

CTABLES 
  /VLABELS VARIABLES=q30_11_1 q30_11_2 q30_11_3 q30_11_4 q30_11_5 q30_11_6 q30_11_7 q30_11_8 
    q30_11_9 q30_11_0 q30_11_99 
    DISPLAY=LABEL 
  /TABLE q30_11_1 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_11_2 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_11_3 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_11_4 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_11_5 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_11_6 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_11_7 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_11_8 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_11_9 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_11_0 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_11_99 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=q30_11_1 q30_11_2 q30_11_3 q30_11_4 q30_11_5 q30_11_6 q30_11_7 q30_11_8 
    q30_11_9 q30_11_0 q30_11_99 ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Aes de articulao da Unidade com os seguintes servios, programas ou instituies '+ 
    'existentes no municpio/DF: Servios/Programas de Segurana Alimentar.'.

CTABLES 
  /VLABELS VARIABLES=q30_12_1 q30_12_2 q30_12_3 q30_12_4 q30_12_5 q30_12_6 q30_12_7 q30_12_8 
    q30_12_9 q30_12_0 q30_12_99 
    DISPLAY=LABEL 
  /TABLE q30_12_1 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_12_2 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_12_3 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_12_4 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_12_5 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_12_6 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_12_7 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_12_8 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_12_9 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_12_0 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_12_99 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=q30_12_1 q30_12_2 q30_12_3 q30_12_4 q30_12_5 q30_12_6 q30_12_7 q30_12_8 
    q30_12_9 q30_12_0 q30_12_99 ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Aes de articulao da Unidade com os seguintes servios, programas ou instituies '+ 
    'existentes no municpio/DF: Servios/Programas de Habitao.'.

CTABLES 
  /VLABELS VARIABLES=q30_13_1 q30_13_2 q30_13_3 q30_13_4 q30_13_5 q30_13_6 q30_13_7 q30_13_8 
    q30_13_9 q30_13_0 q30_13_99 
    DISPLAY=LABEL 
  /TABLE q30_13_1 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_13_2 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_13_3 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_13_4 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_13_5 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_13_6 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_13_7 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_13_8 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_13_9 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_13_0 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_13_99 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=q30_13_1 q30_13_2 q30_13_3 q30_13_4 q30_13_5 q30_13_6 q30_13_7 q30_13_8 
    q30_13_9 q30_13_0 q30_13_99 ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Aes de articulao da Unidade com os seguintes servios, programas ou instituies '+ 
    'existentes no municpio/DF: Servios/Programas de Gerao de Trabalho e renda.'.

CTABLES 
  /VLABELS VARIABLES=q30_14_1 q30_14_2 q30_14_3 q30_14_4 q30_14_5 q30_14_6 q30_14_7 q30_14_8 
    q30_14_9 q30_14_0 q30_14_99
    DISPLAY=LABEL 
  /TABLE q30_14_1 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_14_2 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_14_3 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_14_4 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_14_5 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_14_6 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_14_7 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_14_8 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_14_9 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_14_0 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_14_99 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=q30_14_1 q30_14_2 q30_14_3 q30_14_4 q30_14_5 q30_14_6 q30_14_7 q30_14_8 
    q30_14_9 q30_14_0 q30_14_99 ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Aes de articulao da Unidade com os seguintes servios, programas ou instituies '+ 
    'existentes no municpio/DF: rgos de Defesa de Direitos (Poder Judicirio, Ministrio '+ 
    'Pblico, Defensoria Pblica, etc.).'.

CTABLES 
  /VLABELS VARIABLES=q30_15_1 q30_15_2 q30_15_3 q30_15_4 q30_15_5 q30_15_6 q30_15_7 q30_15_8 
    q30_15_9 q30_15_0 q30_15_99 
    DISPLAY=LABEL 
  /TABLE q30_15_1 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_15_2 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_15_3 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_15_4 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_15_5 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_15_6 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_15_7 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_15_8 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_15_9 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] + q30_15_0 [COUNT F40.0, LAYERPCT.TOTALN 
    PCT40.1] + q30_15_99 [COUNT F40.0, LAYERPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=q30_15_1 q30_15_2 q30_15_3 q30_15_4 q30_15_5 q30_15_6 q30_15_7 q30_15_8 
    q30_15_9 q30_15_0 q30_15_99 ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Aes de articulao da Unidade com os seguintes servios, programas ou instituies '+ 
    'existentes no municpio/DF: Movimentos organizados da populao em situao de rua.'.

MULT RESPONSE GROUPS=$mr_q31 'Nos ltimos 12 meses, a Unidade proporcionou ou facilitou a participao das(os) suas/seus profissionais em capacitao sobre os seguintes temas?' (q31_1 q31_2 q31_3 q31_4 q31_5 q31_6 
q31_7 q31_8 q31_9 q31_10 q31_11 q31_12 q31_13 q31_14 q31_99 q31_0 (1))
/FREQUENCIES=$mr_q31.

FREQUENCIES VARIABLES q32 q32_quantos
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES q33
  /ORDER=ANALYSIS.


**TABELAS PARA SEREM RODADAS NA BASE DADOS GERAIS e RH**

* Custom Tables. 
CTABLES 
  /VLABELS VARIABLES=D34_9bin1.sum D34_9bin2.sum D34_9bin3.sum Regio DISPLAY=LABEL 
  /TABLE D34_9bin1.sum [SUM] + D34_9bin2.sum [SUM] + D34_9bin3.sum [SUM] BY Regio [C] 
  /CATEGORIES VARIABLES=Regio ORDER=A KEY=VALUE EMPTY=INCLUDE.
    TITLE='Quantidades de trabalhadores por escolaridade e Regio'.

* Custom Tables. 
CTABLES 
  /VLABELS VARIABLES=UF D34_9bin1.sum D34_9bin2.sum D34_9bin3.sum DISPLAY=LABEL 
  /TABLE UF BY D34_9bin1.sum [S][SUM] + D34_9bin2.sum [S][SUM] + D34_9bin3.sum [S][SUM] 
  /CATEGORIES VARIABLES=UF ORDER=A KEY=VALUE EMPTY=INCLUDE.
    TITLE='Quantidades de trabalhadores por escolaridade e UF'.

* Custom Tables. 
CTABLES 
  /VLABELS VARIABLES=UF D34_10bin1.sum D34_10bin2.sum D34_10bin3.sum  D34_10bin4.sum  D34_10bin5.sum DISPLAY=LABEL 
  /TABLE UF [C] BY D34_10bin1.sum [S][SUM] + D34_10bin2.sum [S][SUM] + D34_10bin3.sum [S][SUM] + D34_10bin4.sum [S][SUM] + D34_10bin5.sum [S][SUM] 
  /CATEGORIES VARIABLES=UF ORDER=A KEY=VALUE EMPTY=INCLUDE.
    TITLE='Quantidades de trabalhadores por profisso e UF'.

* Custom Tables. 
CTABLES 
  /VLABELS VARIABLES=D34_10bin1.sum D34_10bin2.sum D34_10bin3.sum D34_10bin4.sum D34_10bin5.sum Regio DISPLAY=LABEL 
  /TABLE D34_10bin1.sum [SUM] + D34_10bin2.sum [SUM] + D34_10bin3.sum [SUM] + D34_10bin4.sum [SUM] + D34_10bin5.sum [SUM] BY Regio 
  /CATEGORIES VARIABLES=Regio ORDER=A KEY=VALUE EMPTY=INCLUDE.
 TITLE='Quantidades de trabalhadores por profisso e Regio'.

* Custom Tables. 
CTABLES 
  /VLABELS VARIABLES=D34_11bin1.sum D34_11bin2.sum D34_11bin3.sum D34_11bin4.sum Regio DISPLAY=LABEL 
  /TABLE D34_11bin1.sum [S][SUM] + D34_11bin2.sum [S][SUM] + D34_11bin3.sum [S][SUM] + D34_11bin4.sum [S][SUM] BY Regio [C] 
  /CATEGORIES VARIABLES=Regio [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER.
    TITLE='Quantidades de trabalhadores por tipo de vnculo e regio'.


* Custom Tables. 
CTABLES 
  /VLABELS VARIABLES=UF D34_11bin1.sum D34_11bin2.sum D34_11bin3.sum D34_11bin4.sum DISPLAY=LABEL 
  /TABLE UF BY D34_11bin1.sum [S][SUM] + D34_11bin2.sum [S][SUM] + D34_11bin3.sum [S][SUM] + D34_11bin4.sum [S][SUM] 
  /CATEGORIES VARIABLES=UF ORDER=A KEY=VALUE EMPTY=INCLUDE.
TITLE='Quantidades de trabalhadores por tipo de vnculo e UF'.



**TABELAS DA BASE RH**

FREQUENCIES VARIABLES=q34_3 D34_2categoria q34_10 q34_11 q34_12 q34_15_1.original q34_15_2.original q34_15_3.original 
  /ORDER=ANALYSIS.


COMMENT BOOKMARK;LINE_NUM=317;ID=1.
